## Apache Zeta Components Manual :: Docs For Class ezcWorkflowSignalSlotReturnValue

### WorkflowSignalSlotTiein::ezcWorkflowSignalSlotReturnValue

### Class ezcWorkflowSignalSlotReturnValue

Struct used to pass return values to/from slots.

Source for this file: /WorkflowSignalSlotTiein/src/structs/return_value.php

Version: | //autogen//

### Member Variables

public mixed | `$value` The return value encapsulated by this struct.

Documentation generated by phpDocumentor 1.4.3